footer {
  background-color: $color-bg-dark;
  color: $color-title-light;
  text-align: center;
  border-radius: 10px 10px 0 0;


  .arrow-up {
    padding: 10px;
    cursor: pointer;
    transition: 300ms;
    margin: 10px 0 20px;

    &:hover {
      background-color: lighten($color-bg-dark, 5%);
      padding: 10px;
      border-radius: 100%;
      transition: 300ms;
    }
  }


  ul {
    display: flex;
    justify-content: space-around;
    max-width: 150px;
    margin: 30px auto 10px;
    padding: 0;

    li {
      display: flex;
      align-items: center;
      list-style: none;
      width: 20px;
      height: 20px;
      cursor: pointer;
      justify-content: center;
    }
  }

  p {
    padding: 30px 0 0;
  }

}

.logoDB {
  height: 50px;
  width: 50px;
}


// Adaptation pour un format de tablette
@media screen and (min-width: $vw-small) {
  footer {
    display: flex;
    div {
      display: flex;
      justify-content: space-around;
      align-items: center;
    }

    ul {
      width: 300px;
      margin: 0;
    }

    p {
      padding: 0;
    }
  }
}